Subject: Ticket Assigned - Wrong items received in order number 9521364569
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 16:15:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items received in order number 9521364569 Hello Support Team,

My name is Nahid and I am writing to you in regards to my order 9521364569.

I had placed am order for the Color Block T-shirt priced at Aed 10 and have
instead been sent another t-shirt which I do not want.

The image of the T-shirt received with white and blue stripes with Beach
printed is attached to this email.

Can you pls address this issue ASAP and process my refund as soon as
possible.

Thanks
Nahid

050 622 8353

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3692990